social.gl-como.it

Cerca

Elementi taggati con: mint

Install Dino on Debian-based Systems



If you run Debian testing or unstable, you may install dino-im directly from Debian experimental. Easy.

If you run Debian stable, or Ubuntu, or Mint etc. there are some more steps involved. Make sure, your system has GTK3 version 3.22 at least. This is required by Dino. E.g. for Ubuntu this means 17.04 or newer. Also, you may need to install some development tools and libraries. During the build, you'll see which one are missing on your system. I did not try this myself, this is just what I hope should work - quick and dirty:Good luck!

#debian #ubuntu #mint #dino #xmpp

http://posts/e89b3400a39d0135d1d72a0000053625
 
nuovi vecchi